@font-face {
  font-family: "Zinnebeeld-Web";
  src: url("https://assets.spotzi.com/fonts/zinnebeeld/zinnebeeld_regular_web.woff");
  font-display: swap;
  unicode-range: U+000-5FF;
}

@font-face {
  font-family: "Zinnebeeld-Web";
  src: url("https://assets.spotzi.com/fonts/zinnebeeld/zinnebeeld_bold_web.woff");
  font-weight: bold;
  font-display: swap;
  unicode-range: U+000-5FF;
}

@font-face {
    font-family: "Zinnebeeld-Web";
    src: url("https://assets.spotzi.com/fonts/zinnebeeld/zinnebeeld_italic_web.woff");
    font-style: italic;
    font-display: swap;
    unicode-range: U+000-5FF;
  }


:root {
    --spotzi-site-green: #23A982; /*AA CONTRAST ALTERNATIVE 2B8269* or #1b8366/ */
    --spotzi-site-green-dark: #258468;
    --spotzi-site-green-rgb: 35, 169, 130;
    /* --spotzi-site-blue: rgb(17, 14, 34); */
    --spotzi-site-darkgrey: rgba(20, 38, 48, 0.9);
    --spotzi-site-blue: rgb(20, 38, 48);
    --spotzi-blue: 20, 38, 48;
    --spotzi-blue-world: 25, 38, 48;
    --spotzi-site-mediumgrey: #F1F3F3;
    --spotzi-site-lightgrey: #F1F3F3;
    --spotzi-site-text: #404F56;
    --spotzi-site-light: #ffffff;
    --spotzi-site-hover: #e8e7e7;
    --box-shadow-one: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
    --spotzi-site-wrap-width: 1300px;
}

html {
  font-size: 100%;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  height: 100%;
}

body {
  height: 100%;
  background: #fff;
  margin: 0;
  padding: 0;
  line-height: 1.5;
  font-family: "Zinnebeeld-Web", "Arial", sans-serif;
  box-sizing: border-box;
}

body.modal-open {
    overflow:hidden;
}

body.flex {
    display: flex;
    flex-direction: column;
}

.flex {
    display: flex;
}
.flex-wrap {
    flex-wrap: wrap;
}

body.clip {
  overflow: hidden;
}

iframe {
  flex: 1;
  padding: 0;
  border: 0;
}

p,
li {
  font-size: 16px;
  color: var(--spotzi-site-darkgrey);
}

a {
  color: #2f80ed;
  font-size: 16px;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

p {
  margin-top: 0;
  margin-bottom: 2rem;
}

p.subtitle {
    font-size: 16px;
    margin: 0;
    color: var(--spotzi-site-green);
    max-width: 800px;
    text-transform: uppercase;
    letter-spacing: .4px;
}

p.text-wrap {
  max-width: 680px;
}

/* p.small {
  font-size: 14px;
} */


h1,
h2,
h3,
h4,
h5 {
  margin: 1rem 0;
  font-family: "Zinnebeeld-Web", "Arial" sans-serif;
  font-weight: 400;
  line-height: 1.15;
  color: var(--spotzi-site-blue);
}

h1 {
    font-weight: bold;
}

h2 {
  font-size: 1.5em;
  font-weight:bold;
}

h3 {
  font-size: 1.5em;
  font-weight:bold;
}

h4 {
  font-size: 1.563em;
  font-weight:bold;
}

h5 {
  font-size: 1.25em;
}

small,
.text_small {
  font-size: 0.8em;
}

.center {
  text-align: center;
}

.primary-btn {
  background: var(--spotzi-site-green);
  color: white;
  padding: 0 2rem;
  box-sizing: border-box;
  height: 3rem;
  font-size: 1rem;
  border: 0;
  border-radius: 8px;
  transition: all 0.2s ease-in-out;
  display:inline-block;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    }

.primary-btn:hover {
  background: rgba(var(--spotzi-site-green-rgb), 0.9);
  transform: scale(1.03);
  cursor: pointer;
}

.primary-btn:focus {
  outline: none;
}

.spotzi-link {
  background: var(--spotzi-site-green);
  color: white;
  padding: 0rem 1rem;
  box-sizing: border-box;
  font-size: 1rem;
  border: 0;
  display: inline-block;
  border-radius: 4px;
  transition: all 0.2s ease-in-out;
  height: 40px;
  display:inline-flex;
  align-items: center;
  justify-content: center;
}

.spotzi-link--disabled {
    background: #ddd;
    opacity: .9;
    pointer-events: none;
}

.spotzi-link__full {
    width: 100%;
    text-align:center;
}

.spotzi-link:hover {
  background: rgba(var(--spotzi-site-green-rgb), 0.9);
  text-decoration: none;
  transform: scale(1.03);
  cursor: pointer;
}

.panel.no-border {
  border: 0;
}

.shadow-1 {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}

.sp-input {
  padding: 16px;
  font-size: 1rem;
  border-radius: 4px;
  border: 0;
  background: var(--spotzi-site-lightgrey);
  color: var(--spotzi-site-darkgrey);
}

.bold {
  font-weight: bold;
}
.center-auto {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.display-hidden {
  display: none;
}

.background-overlay {
  background-color: transparent;
  opacity: 0.3;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: none;
}

.spotzi-table {
    color: var(--spotzi-site-darkgrey);
    border: 1px solid var(--spotzi-site-mediumgrey);
}

.spotzi-table thead {
    background:var(--spotzi-site-mediumgrey);
    color: var(--spotzi-site-blue);
    font-weight:bold;
}

.spotzi-table td {
    /* border-bottom: 1px solid var(--spotzi-site-mediumgrey); */
    border-bottom: 1px solid var(--spotzi-site-mediumgrey);
    padding: 8px;
}

.spotzi-table tr:last-child td {
    border-bottom: 0;
}

.spotzi-table tr td:first-child {
    border-right: 1px solid var(--spotzi-site-mediumgrey);
    min-width: 120px;
}

.spotzi-form {
    padding: 24px;
    border-radius: 8px;
    box-shadow: var(--box-shadow-one);
}

.spotzi-form  ~ .success-container {
    padding: 24px;
    border-radius: 8px;
    box-shadow: var(--box-shadow-one);
}

.spotzi-form button {
    margin-top: 16px;
}

.spotzi-form h4 {
    margin-top:16px;
}

iframe[owner=archetype] ~ div:not(.widget-align-right) {
    width: 100% !important;
}

iframe[owner=archetype] ~ div iframe {
    max-width: 465px !important;
    width:  465px !important;
    margin: auto !important;
}

.display-hidden {
    display:none !important;
}

@media screen and (min-width: 480px) {
    iframe[owner=archetype] ~ div iframe {
        width: 95% !important;
        max-width: 95% !important;
    }
}

@media screen and (min-width: 48em) {
  h1 {
    margin-top: 0;
    font-size: 2.5em;
  }

  h2 {
    font-size: 2em;
  }

  h3 {
    font-size: 1.5em;
  }

}
